#############################################
# Configuration file for Thai extension
# 1: install
# 0: do not install
# $Id: te.conf,v 1.2 2003-05-01 14:04:45 poonlap Exp $
############################################
# fonts
tahoma_only=1
thai_ttf=1
thaixfonts=1
# xkb
config_xkb=1
# applications
xiterm=1
thailatex=1
mozilla=1
# download site
TLE_RPMS_main=http://ftp.opentle.org/pub/linux-tle/andaman/i386/TLE/RPMS.main
TLE_RPMS_updates=http://ftp.opentle.org/pub/linux-tle/5.0/i386/TLE/RPMS.updates	
